ReflectionFunction::__construct
ReflectionFunction::invoke
ReflectionFunction
PHP Manual

# ReflectionFunction::export

(PHP 5)

ReflectionFunction::export — Exporte une fonction

### Description

public static string ReflectionFunction::export ( string `$name` [, string `$return` ] )

Exporte une fonction reflétée.

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`name`

  La réflection à exporter.

`return`

  Le fait de le définir à `TRUE` retournera l'export plutôt que l'émission. Le définir à `FALSE` (par défaut) fera l'inverse.

### Valeurs de retour

Si le paramètre `return` est défini à `TRUE`, l'export sera retourné sous la forme d'une chaîne de caractères, sinon, `NULL` sera retourné.

### Voir aussi

- ReflectionExtension::invoke

ReflectionFunction::__construct
ReflectionFunction::invoke
ReflectionFunction
PHP Manual